package com.goafanti.demand.bo;

import java.util.List;

public class DemandImportBo {

	/**
	 * 数据类别(0-个人需求,1-单位需求)
	 */
	private Integer			dataCategory;

	/**
	 * 名称
	 */
	private String			name;

	/**
	 * 关键词
	 */
	private String			keyword;

	/**
	 * 需求类型
	 */
	private Integer			demandType;

	/**
	 * 问题说明
	 */
	private String			problemDes;

	/**
	 * 雇主名称
	 */
	private String			employerName;

	/**
	 * 雇主联系人名称
	 */
	private String			employerContacts;

	/**
	 * 雇主联系人电话
	 */
	private String			employerContactsMobile;

	/**
	 * 雇主联系人邮箱
	 */
	private String			employerContactsMailbox;

	private List<String>	keywords;

	public List<String> getKeywords() {
		return keywords;
	}

	public void setKeywords(List<String> keywords) {
		this.keywords = keywords;
	}

	public Integer getDataCategory() {
		return dataCategory;
	}

	public void setDataCategory(Integer dataCategory) {
		this.dataCategory = dataCategory;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getKeyword() {
		return keyword;
	}

	public void setKeyword(String keyword) {
		this.keyword = keyword;
	}

	public Integer getDemandType() {
		return demandType;
	}

	public void setDemandType(Integer demandType) {
		this.demandType = demandType;
	}

	public String getProblemDes() {
		return problemDes;
	}

	public void setProblemDes(String problemDes) {
		this.problemDes = problemDes;
	}

	public String getEmployerName() {
		return employerName;
	}

	public void setEmployerName(String employerName) {
		this.employerName = employerName;
	}

	public String getEmployerContacts() {
		return employerContacts;
	}

	public void setEmployerContacts(String employerContacts) {
		this.employerContacts = employerContacts;
	}

	public String getEmployerContactsMobile() {
		return employerContactsMobile;
	}

	public void setEmployerContactsMobile(String employerContactsMobile) {
		this.employerContactsMobile = employerContactsMobile;
	}

	public String getEmployerContactsMailbox() {
		return employerContactsMailbox;
	}

	public void setEmployerContactsMailbox(String employerContactsMailbox) {
		this.employerContactsMailbox = employerContactsMailbox;
	}

}
